4 Replies Latest reply on Feb 26, 2007 4:44 AM by Thomas Heute

    our company are evaluating jboss portal,who can answer some

    charles qi Newbie

      now we are using jboss server 2.2.3,and the next work will integrate
      5 systems together.

      I have seen some documents,and found out that jboss portal 2.0's server
      is jboss as4.0.2.So, if we should select jboss portal 2.0 or higher version,we must update the jboss AS.But we have not many experience about jboss server's update.Who can tell me about the update?

      If we don't update the jboss server from 3.2.3 to 4.0.2 or higher,can we
      use jboss portal to integrate our 5 system together?